Cannot Connect To Samba File Share Smbv1 Must Use Smbv2

(Doc ID 2361399.1)

Last updated on FEBRUARY 19, 2018

Applies to:

Linux OS - Version Oracle Linux 5.11 with Unbreakable Enterprise Kernel [2.6.39] and later
Information in this document applies to any platform.

Goal

How do I make samba serve SMB version 2 as this is required now for some Windows 10 clients?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms